### Hierarchy

- Props

## Index

### Properties

- className
- implicit
- items
- onSelect

## Properties

### Optional className

className: undefined | string

- Defined in components/Chooser/index.tsx:8

### Optional implicit

implicit: undefined | false | true

- Defined in components/Chooser/index.tsx:9

### items

items: ChooserItemTypes[]

- Defined in components/Chooser/index.tsx:6

### onSelect

onSelect: function

- Defined in components/Chooser/index.tsx:7

#### Type declaration

- - (item: any): any

  - #### Parameters

    - ##### item: any

    #### Returns any

Generated using TypeDoc